minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
jei:information
twilightforest:crumble_horn
twilightforest:transformation
twilightforest:uncrafting
waystones:warp_plate
